Project

General

Profile

Support(サポート) #543

0.9.3インストールエラーです

Added by Yuriyo Ige over 11 years ago. Updated almost 10 years ago.

Status:
Fixed(完了)
Priority:
Normal(通常)
Assignee:
-
Target version:
Start date:
2010-01-29
Due date:
% Done:

100%


Description

リリース情報にあった通り

./symfony opPlugin:install -r 0.9.3 -s beta opAlbumPlugin

を実行しましたが、

Plugin "opAlbumPlugin" cannot be installed (No URL found)

と出てインストールできません。

まだファイルが配置されていないのでしょうか?

History

#1 Updated by Yuriyo Ige over 11 years ago

Yuriyo Igeは書きました:

リリース情報にあった通り

./symfony opPlugin:install -r 0.9.3 -s beta opAlbumPlugin

を実行しましたが、

Plugin "opAlbumPlugin" cannot be installed (No URL found)

と出てインストールできません。

まだファイルが配置されていないのでしょうか?

今度はインストールが途中で止まります・・・

エラーは
Installation of "opAlbumPlugin" plugin failed: bad md5sum for file pnepath/plugins/opAlbumPlugin/lib/model/doctrine/PluginAlbumTable.class.php

です。

#2 Updated by Hiroki Mogi over 11 years ago

  • Status changed from New(新規) to Fixed(完了)
  • % Done changed from 0 to 100

インストールエラーの件対応しました。
ご報告有難うございました!

#3 Updated by Kousuke Ebihara almost 10 years ago

  • Target version set to 0.9.3

どの修正が該当するのか読み取れませんでした。状況からするとおそらく https://github.com/openpne-ospt/opAlbumPlugin/commit/83c3b5b79b11fc1ef9f0fc67b586704d89d7ef1b なのではないかと思っていますが、確証が得られません。このチケットのバージョン番号としては 0.9.3 が適切かと思いますので紐付けをおこないました。問題があるようでしたら訂正してください。

Also available in: Atom PDF